body,html{margin:0px;padding:0px;overflow:hidden}

.main,body,html{
	height: 100%;
	font-size: 12px
}
body{
	font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,"\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;
    line-height: 1.5;
    color: #515a6e;
}

input,button{border:none;outline:none}

.main{
	width: 100%;
	height: 100vh;
	background-image: url(../images/loginbg.jpg);
	background-size:cover;
	background-position: 50%;
	
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.login-body{
	background: #FFFFFF;
	height: 400px!important;
	padding: 0;
	border-radius: 12px;
	
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.login-body .leftimg{
	width: 510px;
	height: 100%;
}
.login-body .leftimg img{
	width: 100%;
    height: 100%;
}

.login-body .login{
	width: 400px;
	height: 400px;
	padding: 32px 40px 32px 40px;
	box-sizing: border-box;
}

.login .logo{
	text-align: center;
}
.login .logo img{
	width: 70px;
	height: 70px;
}

.login h3{
	font-size:20px;
	margin: 0 0 20px 0;
	text-align:center;
}

.input-group{
	width:100%;
	margin-bottom:15px;
	border-radius:4px;
	display:table;
	border: 1px solid #efefef;
}
.input-group-addon{
	width:43px;
	display: table-cell;
	background:#fff;
	text-align:center;
	vertical-align:middle;
	border-radius:4px 0 0 4px;
}
.input-group-addon .fa{
	font-size:24px;
}
.form-control {
	width:100%;
	display:table-cell;
	padding:10px 0px;
	text-indent:20px;
	line-height:20px;
	border-radius:0 4px 4px 0;
}
	
.verify input.form-control{
	width: calc(100% - 100px);
	float: left;
	border-radius: 0;
}
.verify img.form-control{
	width:100px;
	float:left;
	padding:0;
	height:40px;
}

.login_btn_panel{margin:20px 0 10px}
.btn{
	width:100%;
	padding: 10px 16px;
	font-size: 14px;
	line-height: 1.25;
	color: #fff;
	background-color: #2d8cf0;
	border-radius: 4px;
}

